### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »

# collada.scene.ExtraNode

class `collada.scene.``ExtraNode`(xmlnode)

  Bases: `collada.scene.SceneNode`

  Represents extra information in a scene, as defined in a collada <extra> tag.

  `__init__`(xmlnode)

    Create an extra node which stores arbitrary xml

    Parameters: | xmlnode – Should be an ElementTree instance of tag type <extra>

  Methods

  `__init__`(xmlnode) | Create an extra node which stores arbitrary xml
  `load`(collada, node) |
  `objects`(tipo[, matrix]) |
  `save`() |

  `xmlnode` = None

    ElementTree representation of the extra node.

### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »